.tab {
    position: relative;
    display: inline-block;
    padding: 15px 25px;
    background: linear-gradient(0deg, rgba(255,255,255,1) 65%, rgba(148,148,148,1) 100%);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding-top: 6;
    padding-bottom: 5;
    text-align: center;
    display: inline-table;
    border: solid;
    border-width: 1px;
    border-color: #3e3c46;
    margin: 0;
    width: calc(100% / 12);;
    text-decoration: none;
    font-weight: bold;
    color: black;
    font-size: 14px;
    font-family: arial;
	font-weight: bold;
	position: sticky;
}

.tab:hover {
    position: relative;
    display: inline-block;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding-top: 6;
    text-align: center;
    display: inline-table;
    border: solid;
    border-width: 1px;
    border-color: #3e3c46;
    margin: 0;
    width: calc(100% / 12);
    text-decoration: none;
    font-weight: bold;
    color: black;
    font-size: 14px;
    font-family: arial;
	top:-10px;
	margin-bottom:-10px;
	height:26px;
}

.tab_RED{
     position: relative;
    display: inline-block;
    padding: 15px 25px;
	background: linear-gradient(0deg, rgba(139,33,33,1) 65%, rgba(255,0,0,1) 100%);
     border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding-top: 6;
    padding-bottom: 5;
    text-align: center;
    display: inline-table;
    border: solid;
    border-width: 1px;
    border-color: #3e3c46;
    margin: 0;
    width: calc(100% / 12);;
    text-decoration: none;
    font-weight: bold;
    color: white;
    font-size: 14px;
    font-family: arial;
	font-weight: bold;
	position: sticky;
}

.tab_RED:hover{
    position: relative;
    display: inline-block;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding-top: 6;
    text-align: center;
    display: inline-table;
    border: solid;
    border-width: 1px;
    border-color: #3e3c46;
    margin: 0;
    width: calc(100% / 12);
    text-decoration: none;
    font-weight: bold;
    color: white;
    font-size: 14px;
    font-family: arial;
	top:-10px;
	margin-bottom:-10px;
	height:26px;
}

.tab_Blue{
    display: inline-block;
    padding: 15px 25px;
	background: linear-gradient(0deg, rgba(33,50,139,1) 65%, rgba(0,129,255,1) 100%);
     border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding-top: 6;
    padding-bottom: 5;
    text-align: center;
    display: inline-table;
    border: solid;
    border-width: 1px;
    border-color: #3e3c46;
    margin: 0;
    width: calc(100% / 12);;
    text-decoration: none;
    font-weight: bold;
    color: white;
    font-size: 14px;
    font-family: arial;
	font-weight: bold;
	position: sticky;
}

.tab_Blue:hover{
    position: relative;
    display: inline-block;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding-top: 6;
    text-align: center;
    display: inline-table;
    border: solid;
    border-width: 1px;
    border-color: #3e3c46;
    margin: 0;
    width: calc(100% / 12);
    text-decoration: none;
    font-weight: bold;
    color: white;
    font-size: 14px;
    font-family: arial;
	top:-10px;
	margin-bottom:-10px;
	height:26px;
}

.tab:active{
	border-bottom-color: white;
}
